#Generated by Git-Commit-Id-Plugin
git.build.time=2026-04-22T18\:38\:37+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=b80b9a1
git.commit.id.full=b80b9a1c4be7e8a092e6a216ef5bf83f4f85ae24
git.commit.time=2026-04-09T18\:03\:56+0200
